# MINUTE function

The MINUTE function returns the minute part of a value.

The argument must be a time, timestamp, or a valid character string representation of a time or timestamp that is not a CLOB, LONG VARCHAR, or XML value. The result of the function is an integer between 0 and 59. If the argument can be null, the result can be null; if the argument is null, the result is the null value.

#### Syntax

    MINUTE ( expression )

#### Example

Select all rows from the "flights" table where the "departure_time" is between 6:00 and 6:30 AM:

    SELECT * FROM flights WHERE HOUR(departure_time) = 6 and MINUTE(departure_time) < 31;

Parent topic: Built-in functions